<idea-plugin>
  <id>com.armstrongconsulting.AcproTasks</id>
  <name>a.c.pro Tasks</name>
  <vendor email="matthias@armstrongconsulting.net" url="http://www.armstrongconsulting.com">Armstrong Consulting Services GmbH</vendor>

  <description><![CDATA[
    Integrates a.c.pro to the tasks api and allows to search for a.c.pro items.
    ]]></description>

  <!-- please see https://www.jetbrains.org/intellij/sdk/docs/basics/getting_started/plugin_compatibility.html
       on how to target different products -->
  <depends>com.intellij.tasks</depends>

  <extensions defaultExtensionNs="com.intellij">
    <tasks.repositoryType implementation="com.armstrongconsulting.acprotasks.AcproRepositoryType"/>
  </extensions>

  <actions>
    <!-- Add your actions here -->
  </actions>
</idea-plugin>